/* Welcome to Compass. Use this file to write IE specific override styles.
 * Import this file using the following HTML or equivalent:
 * <!--[if IE]>
 *   <link href="/stylesheets/ie.css" media="screen, projection" rel="stylesheet" type="text/css" />
 * <![endif]--> */
/* line 10, ../sass/ie.scss */
.lt-ie9 body {
  min-width: 940px;
}
/* line 14, ../sass/ie.scss */
.lt-ie9 .products-list-caption {
  position: static;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
/* line 18, ../sass/ie.scss */
.lt-ie9 .products-list-caption:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
/* line 23, ../sass/ie.scss */
.lt-ie9 .master-foot {
  background: url('../images/ie-footer-background.png');
  width: 100%;
}

/* line 30, ../sass/ie.scss */
.lt-ie8 .master-foot {
  padding-bottom: 15px;
}
